chill_main:
    available_languages: [ '%env(resolve:LOCALE)%', 'en' ]
    available_countries: ['BE', 'FR']
    notifications:
        from_email: '%env(resolve:NOTIFICATION_FROM_EMAIL)%'
        from_name: '%env(resolve:NOTIFICATION_FROM_NAME)%'
        host: '%env(resolve:NOTIFICATION_HOST)%'
    redis:
        host: '%env(resolve:REDIS_HOST)%'
        port: '%env(resolve:REDIS_PORT)%'
    phone_helper:
        twilio_sid: '%env(resolve:TWILIO_SID)%'
        twilio_secret: '%env(resolve:TWILIO_SECRET)%'
        default_carrier_code: '%env(resolve:DEFAULT_CARRIER_CODE)%'
    short_messages:
        dsn: '%env(string:SHORT_MESSAGE_DSN)%'
    acl:
        form_show_scopes: true
        form_show_centers: true
    access_global_history: false
    access_user_change_password: true
    access_permissions_group_list: true
    add_address:
        default_country: '%env(string:ADD_ADDRESS_DEFAULT_COUNTRY)%'
        map_center:
            x: '%env(float:ADD_ADDRESS_MAP_CENTER_X)%'
            y: '%env(float:ADD_ADDRESS_MAP_CENTER_Y)%'
            z: '%env(float:ADD_ADDRESS_MAP_CENTER_Z)%'

when@test:
    chill_main:
        available_languages:
            - 'fr'
            - 'en'

chill_custom_fields:
    show_empty_values_in_views: false

chill_person:
    create_person_allowed: false
    create_parcours_allowed: false
    allow_multiple_simultaneous_accompanying_periods: true
    accompanying_periods_fields:
        user: visible
        # createdBy, step, origin, intensity, scopes, requestor, anonymous, emergency, confidential : visible(default) | hidden
    person_fields:
        acceptEmail: hidden
        alt_names:
            -   key: jeune_fille
                labels:
                    lang: fr
                    label: Nom de naissance
        marital_status: visible
        civility: visible
        deathdate: visible
    validation:
        center_required: true

chill_activity:
    form:
        time_duration:
            -
                label: '5 minutes'
                seconds: 300
            -
                label: '10 minutes'
                seconds: 600
            -
                label: '15 minutes'
                seconds: 900
            -
                label: '20 minutes'
                seconds: 1200
            -
                label: '25 minutes'
                seconds: 1500
            -
                label: '30 minutes'
                seconds: 1800
            -
                label: '45 minutes'
                seconds: 2700
            -
                label: '1 hour'
                seconds: 3600
            -
                label: '1 hour 15'
                seconds: 4500
            -
                label: '1 hour 30'
                seconds: 5400
            -
                label: '1 hour 45'
                seconds: 6300
            -
                label: '2 hours'
                seconds: 7200
            -
                label: '2 hours 15'
                seconds: 8100
            -
                label: '2 hours 30'
                seconds: 9000
            -
                label: '2 hours 45'
                seconds: 9900
            -
                label: '3 hours'
                seconds: 10800
            -
                label: '3 hours 30'
                seconds: 12600
            -
                label: '4 hours'
                seconds: 14400
            -
                label: '4 hours 30'
                seconds: 16200
            -
                label: '5 hours'
                seconds: 18000
